body {
      background-color:#F0F0F0;
      font-family:Verdana, Tahoma, Arial;
      font-size:11px;
      color:#333333
		  }
	p {
	padding-left:0px;
	color: #333333;
		}
	h1 {
	color:#FFFFFF;
	font-size:11px;
	margin-top: 0px;
	margin-bottom: -10px;
	background-color: #A8ABBA;
	padding-left: 3px;
		}
h2 {
    color:#FFFFFF;
    font-size:14px;
    margin-top: 0px;
    margin-bottom: -10px;
    background-attachment: scroll;
    padding-left: 25px;
    background-color: #4D5562;
		}
a {
        font-size: 11px;
        color: #4D5565;
  }
a:visited {
	color: #4D5565;
}
a:hover {
	color: #9A9EAF;
}
a:active {
	color: #4D5565;
}
